uuid: 938b2520-58c1-4004-9d13-69337c3d35a8
langcode: de
status: true
dependencies:
  config:
    - field.storage.profile.field_mitgliedschaftsturnus
    - profile.type.vereinsmitgliedschaft
  module:
    - options
id: profile.vereinsmitgliedschaft.field_mitgliedschaftsturnus
field_name: field_mitgliedschaftsturnus
entity_type: profile
bundle: vereinsmitgliedschaft
label: Zahlungsturnus
description: 'Gibt an, in welchen Abständen die Mitgliedschaftsbeiträge im Falle eine SEPA-Lastschriftsmandats vom Konto des Mitglieds abgebucht werden.'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
